<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="498c0ea3e2d68893f7f161c8ed9335c7">
  <dict>
    <!--2021-12-29 17:45:33.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:45:33.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:45:33.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2021-12-29 17:45:33.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2021-12-29 17:45:33.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:45:33.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2021-12-29 17:45:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:45:33.000-->
    <bool key="carrier_cs_show_ect_bool">true</bool>
    <!--2021-12-29 17:45:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-04-18 16:03:55.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2021-12-29 17:45:33.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-12-29 17:45:33.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2021-12-29 17:45:33.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2021-12-29 17:45:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-12-29 17:45:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:45:33.000-->
    <int key="utBearType">2</int>
    <!--2021-12-29 17:45:33.000-->
    <int key="utBsfPort">80</int>
    <!--2021-12-29 17:45:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-06-17 11:21:22.000-->
    <string key="utNafSrvAddr">xcap.mnc002.mcc740.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:45:33.000-->
    <int key="utUseApn">1</int>
    <!--2021-12-29 17:45:33.000-->
    <string key="vowifiHplmnListItem">74002, epdg.epc.mnc002.mcc740.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:45:33.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:45:33.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:45:33.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2021-12-29 17:45:33.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
